<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript - Array Manipulation</title>
</head>

<body>
	<h3>Registered Users</h3>
	<ul id="j-user-list"></ul>

	<hr/>

	<h3>Friend List</h3>
	<ul id="j-friend-list"></ul>

	<script type="text/javascript" src="index.js"></script>
</body>
</html>
